/* colors */

.bg-top {
    background-color: #fff !important;
}
.bg-blok {
    background-color: #ede4ec !important;
}

.bg-ylight {background-color: #fcf5ed !important;}

.bg-success {background-color: #c03cb5!important;}
.bg-success-dark {
    background-color: #a00993 !important;
}

.text-success {
    color: #a00993 !important;
}
.text-success-dark {
    color: #a00993 !important;
}
.text-jako{color:#f8e9d8!important;}
.text-ylight {
    color: #fcf5ed !important;
}
.border-ylight s {
    border-color: #fcf5ed !important;
}

.btn-success-dark {
    color: #fff;
    background-color: #a00993;
    border-color: #a00993;
}
.btn-success-dark:hover {
    color: #ddd;
    background-color: #66065e;
    border-color: #66065e;
}


.btn-success1 {
    color: #fff;
    background-color: #40e206!important;
    border-color: #40e206!important;
}
.btn-success1:hover {
    color: #fff;
    background-color: #36b707!important;
    border-color: #36b707!important;
}

.btn-success2 {
    color: #fff;
    background-color: #a00993;
    border-color: #a00993;
}
.btn-success2:hover {
    color: #fff;
    background-color: #7c0972;
    border-color: #7c0972;
}

.article {min-height:440px;}
.article h1{text-transform:uppercase;font-size:2.2rem;}
.article h2{font-size:1.8rem;color:#621d02;}
.article .hz{width:140px;padding-right:15px;}

.toplogo2{text-align:right;}
.logo{width:179px;height:67px;margin-left:16px;}

.bigphone{font-size:2.2rem;line-height: 2.2rem;font-weight:700;}
.bigphone span{color: #888;font-size:14px;line-height: 14px;font-weight:400;display:block;padding-left:2px;}
.bigphone:hover{color: #565656;text-decoration:none;}

.maintitle img{width:166px;height:150px;float:left;padding-right:8px;}
.maintitle h1{font-size:2.3rem;}
.maintitle .lead {
    font-size: 1.1rem;
}

.clist:nth-of-type(2n+1) {background-color: #f9f9f9;}
.zaim{cursor:pointer;}
.zaim:hover{opacity:0.7;}

#step_responce sup{color:#f00117}

.form-control {border-radius:0;}
.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #00a646;
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #5de998;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 166, 70, 0.25);
}

.btn-lg, .btn-group-lg > .btn {border-radius:0;}
.btn-lg, .btn-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
}
.btn-sm, .btn-group-sm > .btn {border-radius:0;}


.navbar{padding:0;}

.navbar-dark .navbar-nav .nav-link {
    color: #fcf5ed;
}
.navbar-dark:hover .navbar-nav:hover .nav-link:hover {
    color: #f0e1b5;
}
.navbar button:focus {
    outline-color: #c6eb56;
}
.nav-item{padding:6px 12px;border-right:1px solid #7a0470;border-left:1px solid #b521a8;}
.nav-item:hover{background:#b521a8;}
.nav-item:first-child{border-left:0px;}
.nav-item:last-child{border-right:0px;}

.profile span{color:#888;}

.owlcarouselfirst div.owl {margin:0px auto;width:220px!important;}
.owlcarouselfirst img {float:none;display:block!important;margin:0px auto;border-radius:50%;height:150px;width:150px!important;border:6px solid #ebe7c9;}

.owlcarouselsecond div.owl {margin:0px auto;width:220px!important;}
.owlcarouselsecond img {float:none;display:block!important;margin:0px auto;height:195px;width:200px!important;}

.offers img{height:40px;}

.modal-content {
	border:0px;
	border-radius:0px!important;

}
.modal-header {
	border:0px;
	border-radius:0px!important;
	
}

footer .logo-foot{width:179px;}
footer .list-unstyled a{color:#f8e9d8;text-decoration:none;}
footer .list-unstyled a:hover{color:#03331e;text-decoration:none;}
footer .pitem {height:40px;padding:3px 6px;filter: invert(11%) sepia(25%) saturate(215%) hue-rotate(20deg) brightness(98%) contrast(94%);}
footer .pitem2 {height:32px;}
footer h5{font-size:16px;text-transform:uppercase;}
footer ,disclamer{color:#c5622a;}

@media (max-width: 476px) {
	 .h1, .h2{font-size:1.4rem;}
	 .article h1{text-transform:uppercase;font-size:1.4rem;}
	 .article h2{font-size:1.2rem;}
	.toplogo{text-align:center;}
	.toplogo2{text-align:center;}
	.logo{width:179px;height:67px;margin-left:0px;}
	.navbar{padding:5px 0px;}
    .maintitle h1{font-size:1.6rem;}
    .maintitle .lead {font-size: 1.rem;}
    .offers img{height:20px;}	
	.article img{display:none;}
}

